<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />  
    <LINK REL=StyleSheet HREF="estilo.css" TYPE="text/css" MEDIA=screen>
     
    <title>Mi pokedex</title>
</head>

<body>

    <header class="header">
        <figure class="header__figure">
            <img class="header__icono" src="./img/pokebola.png" alt="imagen de una  pokebola">
            <h1 class="header__titulo">pokedex</h1>
        </figure>

    </header>
    <main class="main"> 
        <div class="main__left">
            <div class="main__pokemon">
                <div class="main__nombre-pokemon">
                    <figure>
                        <img class="main__rayo" src="./img/rayo.png" alt="aqui hay una imagen"/>
                    </figure>   
                    <p class="main__pikachu">PIKACHU</p>  
                </div>
                <figure>
                    <img class="main__img-pikachu" src="./img/pikachu.png" alt="aqui hay una imagen de un pokemon">
                </figure>
            </div>
        </div>
        <div class="main__right"> 
            <article class="main__estadisticas">
                <section class="main__estadisticas-item">
                    <div>
                        <p>NO</p>
                    </div>
                    <div>
                        <p>025</p>
                    </div>
                </section>
                <section class="main__estadisticas-item">
                    <div>
                        <p>LEVEL</p>
                    </div>
                    <div>
                        <p>100</p>
                    </div>
                </section>
                <section class="main__estadisticas-item">
                    <div>
                        <p>TYPE</p>
                    </div>
                    <div>
                        <p>ELECTRICO</p>
                    </div>
                </section>
                <section class="main__estadisticas-item">
                    <div>
                        <p>HABILITY</p>
                    </div>
                    <div>
                        <p>ELECTRICIDAD</p>
                    </div>
                </section>
                <section class="main__estadisticas-item">
                    <div>
                        <p>HEIGHT</p>
                    </div>
                    <div>
                        <p>O.5 m</p>
                    </div>
                </section>
                <section class="main__estadisticas-item">
                    <div>
                        <p>WEIGHT</p>
                    </div>
                    <div>
                        <p>10.5 kg</p>
                    </div>
                </section>
            </article>
        </div>
    </main>
    <footer class="footer">
        <section class="footer__left">
            <h2 class="footer__h2">OTHERS</h2>
        </section>
        <section class="footer__right">
            <figure class="footer__otros-pokemon">
                <img src="./img/clefable.png" alt="aqui hay una imagen de un pokemon">
            </figure>
            <figure class="footer__otros-pokemon">
                <img src="./img/articuno.png" alt="aqui hay una imagen de un pokemon">
            </figure>
            <figure class="footer__otros-pokemon">
                <img src="./img/cyndaquil.png" alt="aqui hay una imagen de un pokemon">
            </figure>
            <figure class="footer__otros-pokemon">
                <img src="./img/gible.png" alt="aqui hay una imagen de un pokemon">
            </figure>
        </section>
    </footer>
</body>

</html>